Subject: Re: Agenda for next week
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Feb 2000 08:53:00 -0800 (PST)

Ben,

I spoke with Anjam and gave him the information about my trip.
Here is the short summary:

1. If you are free for dinner on  Sunday, I would be glad to meet with you 
(as well
as Anjam and Steve). I would like to review what's going on in Houston and 
London.

2. We can arrange the interviews for all  the candidates you lined up Monday 
afternoon
(Tuesday  and Wednesday mornings are the alternative dates). We treat the 
interviews as internal
to the Research Group  and we shall arrange full interview schedules at a 
later day for those candidates
who pass our internal test.

3. Please, feel free to put on my agenda other meetings you think might be 
useful.
Please, coordinate the meetings with Anjam and Steve. I am busy on Tuesday 
afternoon
(I a speak at a conference).

Vince

Benjamin Parsons
02/14/2000 08:18 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: Agenda for next week

Vince,

Could you give me an idea of your agenda for next week's London visit - in 
particular which day(s) would be best to bring some candidates in for 
interviews for my old role.

Thanks

Ben